@charset "utf-8";
/* $Revision: 4629 $ */
.hidden {
	display: none;
}

textarea, tt {
	font-family			: "Courier New", Courier, monospace;
}

pre, code {
	font-family			: monospace;
	font-size			: 1.1em;
}

h1,h2,h3,h4,h5,h6 {
	margin				: 0 0 15px 0;
}


h2 { font-size		: 1.2em; }
h3 { font-size		: 1.0em; }
h4 { font-size		: 1.0em; }
h1, .cm-h1 { font-size		: 1.4em;}

p {
	margin				: 0 0 15px 0;
}

ul, ol, dl {
	margin				: 0 0 1em 1em
}

li {
    margin-left			: 0.8em;
    line-height			: 1.5em;
}

dt {
	font-weight			: bold;
}

dd {
	margin				: 0 0 1em 2em;
}

cite, blockquote {
	font-style			: italic;
	margin				: 0 0 1em 1.5em;
}

.clearer {
	clear				: both;
}

/* the clearfix : ------------------ */
.clearfix {
	display			: inline-block;
}
.clearfix[class] {
	display			: block;
	overflow		: hidden;
}

body {
    margin              : 0;
    padding             : 0;
}

/*         ______________
__________/     Page     \_____________________________________________________________
--------------------------------------------------------------------------------------- */

#page_wrapper {
    width               : 988px;
    margin              : 20px auto;
    border              : 1px solid transparent;
    position            : relative;
}
.kv_wrapper {
    border-top          : 4px solid transparent;
    border-bottom       : 4px solid transparent;
}
#keyvisual {
    height              : 350px;
}
.cm-slides-container .cm-slides-button {
	bottom:	auto;
	top:	8px;
}

#content_wrapper {
	min-height			: 200px;
	height				: auto !important;
	height				: 200px;
	padding-bottom      : 10px;
	padding-left        : 10px;
	padding-right       : 50px;
}

#overlay {
    position            : relative;
    top                 : -50px;
    width               : 920px;
    margin-bottom       : -40px;
	z-index: 			1001;
}

#content_left_wrapper {
    width               : 180px;
}

#content_main_wrapper {
    width               : 540px;
}

.content_main {
    padding             : 10px 20px 10px 20px;
    width               : 500px;
    overflow            : hidden;
}

#content_right_wrapper {
    width               : 200px;
}

.content_sidebar {
    padding             : 10px;
}

/*         ______________
__________/    Header    \_____________________________________________________________
--------------------------------------------------------------------------------------- */

#header {
    position            : relative;
    height              : 220px;
}

#logo {
    position            : absolute;
    top                 : 10px;
    left                : 144px;
    width               : 700px;
    height              : 120px;
}

#title_wrapper {
    position            : absolute;
    top              : 135px;
    width               : 988px;
    text-align          : center;
}

#title_wrapper h1 {
    margin              : 0px;
    padding             : 0px;
    display             : inline;
}

#title_wrapper h2 {
    display             : none;
    margin              : 0px;
    padding             : 0px;
}

/*         ______________
__________/   Sidebars   \_____________________________________________________________
--------------------------------------------------------------------------------------- */

#widgetbar_page_1,
#widgetbar_page_2 {
	overflow			: hidden;
	width				: 180px;
}

#widgetbar_site_1,
#widgetbar_site_2 {
	overflow			: hidden;
	width				: 180px;
}

#widgetbar_page_1 div.cm_widget,
#widgetbar_page_2 div.cm_widget,
#widgetbar_site_1 div.cm_widget,
#widgetbar_site_2 div.cm_widget {
	margin: 5px 0;
}

.center {
	margin				: 0 auto;
}

/*         _______________
__________/   Navigation  \____________________________________________________________
--------------------------------------------------------------------------------------- */

#navigation_wrapper {
    border-top          : 2px solid transparent;
    position            : absolute;
    bottom              : 0;
    width               : 100%;
    padding-top         : 1px;
}

#cm_navigation {
    border-top          : 1px solid transparent;
    height              : 1%;
    width               : auto;
}

ul#cm_mainnavigation {
    list-style-type     : none;
    margin              : 0;
    padding             : 0 0 0 10px;
}

ul#cm_mainnavigation li {
    margin              : 0;
    padding             : 0;
    float               : left;
}

ul#cm_mainnavigation li a {
    display             : block;
    text-decoration     : none;
    float               : left;
    padding             : 7px;
    text-transform      : uppercase;
}

ul#cm_mainnavigation li.cm_current a {
    font-weight:		bold;
}

/*         _______________
__________/ SubNavigation \____________________________________________________________
--------------------------------------------------------------------------------------- */

#cm_subnavigation {
    padding             : 1px;
    margin              : 10px 0 0 10px;
}

ul.cm_subnavigation {
    list-style-type     : none;
    margin              : 0;
    padding             : 0 4px 10px 4px;
}

ul.cm_subnavigation li {
    margin              : 0;
    padding             : 0;
}

ul.cm_subnavigation li a {
    display             : block;
	min-height			: 30px;
	height				: auto !important;
	height				: 30px;
	line-height         : 30px;
	text-decoration     : none;
	border-bottom       : 1px dotted transparent;
	padding-left        : 10px;
}

/*         __________________
__________/ SubSubNavigation \____________________________________________________________
--------------------------------------------------------------------------------------- */

ul.cm_subnavigation li.cm_current ul.cm_subnavigation {
    margin              : 0 0 0 0;
    padding             : 0;
}

ul.cm_subnavigation li.cm_current ul.cm_subnavigation li a {
	padding-left        : 20px;
}

/*         ______________
__________/    Footer    \_____________________________________________________________
--------------------------------------------------------------------------------------- */

#footer_wrapper {
    border-top          : 4px solid transparent;
    text-align          : center;
}

#footer {
    padding             : 10px;
}